package de.dhbwstuttgart.target.tree.expression;

import de.dhbwstuttgart.target.tree.type.TargetType;

public record TargetYield(TargetExpression expression) implements TargetExpression {
    @Override
    public TargetType type() {
        return expression.type();
    }
}
